//------------------------------------------------------------------------------
// <auto-generated>
//     This code was generated from a template.
//
//     Manual changes to this file may cause unexpected behavior in your application.
//     Manual changes to this file will be overwritten if the code is regenerated.
// </auto-generated>
//------------------------------------------------------------------------------

namespace BenhVien.MODEL
{
    using System;
    using System.Collections.Generic;
    
    public partial class NguoiDung
    {
        public int Id { get; set; }
        public string TenDangNhap { get; set; }
        public string MatKhau { get; set; }
        public string HoTen { get; set; }
        public string DiaChi { get; set; }
        public string SDT { get; set; }
        public Nullable<int> GioiTinh { get; set; }
        public string CMND { get; set; }
        public Nullable<int> ThanhPhoID { get; set; }
        public Nullable<int> QuanHuyenID { get; set; }
        public Nullable<int> PhuongXaID { get; set; }
        public string NgheNghiep { get; set; }
        public string Email { get; set; }
        public string Avatar { get; set; }
        public string DanToc { get; set; }
        public string SoBHYT { get; set; }
        public Nullable<System.DateTime> NgayApDungBHYT { get; set; }
        public Nullable<System.DateTime> NgayHetHanBHYT { get; set; }
        public string AnhMatTruocBHYT { get; set; }
        public string AnhMatSauBHYT { get; set; }
        public Nullable<int> TrangThaiID { get; set; }
        public Nullable<int> LoaiNguoiDung { get; set; }
        public Nullable<int> KhoaID { get; set; }
        public Nullable<System.DateTime> NgaySinh { get; set; }
        public string Code { get; set; }
        public string Mota { get; set; }
        public Nullable<double> TLMienGiam { get; set; }
    }
}
